Tuesday, May 1, 2012

Older version of Java Firefox plugin is now blocked for all versions of Mac Osx




Older version of Java Firefox plugin is now blocked for all versions of Mac Osx.

Earlier Mozilla blocked older versions of Java plugin for Windows, Mac OSx and Linux due to a critical vulnerability that can permit the loading of arbitrary code on an end-user’s computer. says Mozilla.  Oracle addressed this issue and released a patch on February this year.  Mozilla also advised users to upgrade people to update Java patch in all platforms as soon as possible.  You can enable it in the add on manager.

For Mac OSX, Mozilla blocked plugin only for older versions of the os, because of the bug in add on manager.  Since this was fixed with the release of Firefox 12,  Mozilla now blocked older version of Java for all versions of Mac OSX.  You can avoid this block by updating the Java software in your mac or re enabling it in add on manager at your own risk.

Share your opinion through comments.





  © Blogger templates Newspaper III by Ourblogtemplates.com 2008

Back to TOP